.separacionTestimonio{
           /* margin: 90px 0px;*/
           padding: 90px 0px; /*Le pongo padding para la separacion y con eso me basta para colocarle el background color*/
            background-color: var(--FondoColorTenue);
            padding-bottom:70px;
        }
        .ContenedorFLexTitleArrows{
            display: flex;
            justify-content: space-between;
            align-items: center;
            gap: 20px;
            flex-wrap: wrap;

        }

        .FlexArrowsTestimonio{
            display: flex;
            align-items: center;
            gap: 10px;

        }

        .text-testimonio{
            font-size: 18px;
        }

        .titleTestimonio{
            font-size: 30px;
            color: var(--principal);
            font-weight: 700;
        }

        .text-testimonio::after{
           content: "";
            display: inline-block;
            width: 50px;
            height: 3px;
            background-color: var(--principal);
            margin-left: 10px;
            vertical-align: middle; /* centra respecto al texto */
        }

        .FlexArrowsTestimonio .arrowIcon{
            width: 40px;
            height: 40px;
            border-radius: 5px;
            border: none;
            background-color: var(--principal);
            color: var(--blanco);
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
            transition: all ease .3s;
        }
        .FlexArrowsTestimonio .arrowIcon:hover{
            background-color: var(--principalhover);
        }

        .ContenedorFlexTestimonio{
            margin: 50px 0px;
            margin-bottom: 0px;
        }

        .ContenedorFlexTestimonio .swiper-wrapper{
            padding-bottom:20px !important;
        }


        .Testimonio{
            background-color: var(--blanco);
            border-radius: 5px;
            padding: 30px;
            cursor: pointer;
            height: auto;
            border: 1px solid #f1f1f6;
                box-shadow: rgba(14, 63, 126, 0.04) 0px 0px 0px 1px, rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.04) 0px 6px 6px -3px, rgba(14, 63, 126, 0.04) 0px 12px 12px -6px, rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;

            }
        .FlexDetalleCliente{
            display: flex;
            align-items: center;
            gap: 15px;
        }
        .ContenedorImgCliente{
            width: 80px;
            height: 80px;
        }
        .ContenedorImgCliente .imgTestimonio{
            width: 100%;
            height: 100%;
            overflow: hidden;
            object-fit: cover;
        }

        .FlexDatosCliente{
            text-align: start;
            line-height: 1.6;
        }
        .swiper-slide{
            background-color: rgb(83, 1, 225);
            border-radius: 10px;
        }

        .FlexDatosCliente .nombreCli{
            font-size: 18px;
            font-weight: 600;

        }

        .FlexDatosCliente .Ocupacion{
            font-size: 12px;
        }

        .FlexStart{
            color: orange;
        }

        .comentarioCliente{
            text-align: justify;
            font-size: 14px;
            line-height: 1.3;
            padding-top: 15px;
            color: var(--ColorTexto);
        }

        /* Personalización de Swiper */
        .swiper {
            width: 100%;
            padding: 10px 0 30px;
        }

        .swiper-slide {
            display: flex;
            justify-content: center;
        }

/* En tu CSS de testimonios, agrega esto: */
.testimonioSwiper .swiper-slide {
  position: relative;
}

.testimonioSwiper .swiper-slide::after {
  content: none !important;
  background: transparent !important;
  display: none !important;
}

        /* Estilos responsivos */
        @media (max-width:1350px ) {
            .Testimonio {
                width: 90%;
            }
        }

        @media (max-width:900px ) {
            .Testimonio {
                width: 95%;
            }
        }
